@charset "utf-8";
@font-face {
	font-family: 'oeCzi';
	src: url('../fonts/oeCzi.eot');
	src: url('../fonts/oeCzi.eot?#iefix') format('embedded-opentype'),
	url('../fonts/oeCzi.woff') format('woff'),
	url('../fonts/oeCzi.ttf') format('truetype'),
	url('../fonts/oeCzi.svg#oeCzi') format('svg');
	font-weight: bold;
	font-style: normal;
}
/* 10号字 */
.f10{
    font-size:10px;
}
/* 12号字 */
.f12{
    font-size:12px;
}
/* 14号字 */
.f14{
    font-size:14px;
}
/* 18号字 */
.f18{
    font-size:18px;
}
.f18h{
    font-size:18px;
	font-family:黑体;
}
/* 16号字 */
.f16{
    font-size:16px;
}
.f16h{
    font-size:16px;
	font-family:黑体;
}
.f20{
    font-size:20px;
}
/* 24号字 */
.f24{
    font-size:24px;
}
.f28{
    font-size:28px;
}
/* 文字加粗 */
.fontB{
    font-weight:bold;
}
/* 文字不粗 */
.fontNb{
    font-weight:normal;
}
.fontWr{
	font-family:"微软雅黑", Arial, Helvetica, sans-serif;
}
.fontSt{
	font-family:"宋体"
}
.fontAr{
	font-family: Arial,"微软雅黑", Helvetica, sans-serif;
}

/* 白色 */
.white{
    color:#FFFFFF;
}
.white a{
    color:#ffffff;
	text-decoration:none;
}
.white a:hover{
    color:#ffffff;
	text-decoration:underline;
}

.white2{
	color:#ffc8fc;
}
.white2 a{
    color:#ffc8fc;
	text-decoration:none;
}
.white2 a:hover{
    color:#ffc8fc;
	text-decoration:underline;
}

/* 紫色 */
.violet1{
	color:#d06ecb;
}
.violet1 a{
	color:#d06ecb;
	text-decoration:none;
}
.violet1 a:hover{
	color:#d06ecb;
	text-decoration:underline;
}

.violet2{
	color:#b85fb2;
}
.violet2 a{
	color:#b85fb2;
	text-decoration:none;
}
.violet2 a:hover{
	color:#b85fb2;
	text-decoration:underline;
}

.violet3{
	color:#912c8c;
}
.violet3 a{
	color:#912c8c;
	text-decoration:none;
}
.violet3 a:hover{
	color:#912c8c;
	text-decoration:underline;
}
/* 红色 */
.red{
    color:#c30f00;
}
.red a{
    color:#c30f00;
	text-decoration:none;
}
.red a:hover{
    color:#c30f00;
	text-decoration:underline;
}

.red2{
    color:#cf0045;
}
.red2 a{
    color:#cf0045;
	text-decoration:none;
}
.red2 a:hover{
    color:#cf0045;
	text-decoration:underline;
}
/* 灰色 */
.gray{
    color:#999999;
}
.gray a{
    color:#999999;
	text-decoration:none;
}
.gray a:hover{
    color:#999999;
	text-decoration:underline;
}
/* 灰色2 */
.gray2{
    color:#755c41;
	}
.gray2 a{
    color:#755c41;
	text-decoration:none;
	}
.gray2 a:hover{
    color:#755c41;
	text-decoration:underline;
	}
.gray3{
	color:#858585;
}
.gray3 a{
	color:#858585;
	text-decoration:none;
}
.gray3 a{
	color:#858585;
	text-decoration:underline;
}

/* 黑色 */
.black{
    color:#82694e;
	}
.black a{
    color:#82694e;
	text-decoration:none;
	}
.black a:hover{
    color:#82694e;
	text-decoration:underline;
	}
/*20170216 rlj color:#646464*/
.black2 a{
	color:#323232;
}
.black2{
	color:#646464
}
.blackH a{
	color:#000
}
.blackH{
	color:#000
}
/* 黄色 */
.yellow{
    color:#dc8129;
	}
.yellow a{
    color:#dc8129;
	text-decoration:none;
	}
.yellow a:hover{
    color:#dc8129;
	text-decoration:underline;
	}
/* 蓝色 */
.blue{
    color:#2066ae;
	}
.blue a{
    color:#2066ae;
	text-decoration:none;
	}
.blue a:hover{
    color:#FF0000;
	text-decoration:underline;
	}
.blueZ{
	color:#69afe5
}
.blueZ a{
	color:#69afe5
}
.blueZ2 a{
	color:#5486ac;
}

.blue3{
	color:#68c1ef
}
/* 绿色 */
.green{
    color:#406604;
	}
.green a{
    color:#406604;
	text-decoration:none;
	}
.green a:hover{
    color:#FF0000;
	text-decoration:underline;
	}

/*背景颜色*/
.bjblue{
	background:#dff5f5;
}
.bjblue2{
	background:#8ac4f2;
}
.bjblue4{
	background:#98cdf4
}
.bjblue3{
	background:#68b8f7;
}
.bjblue5{
	
}
.bjred2{
	background:#ed8d8d;
}
.bjyellow{
	background:#f4c011;
}
.bjyellow2{
	background:#f4c011;
}
.bjgreen{
	background:#8cc963;
}
.bjwhite{
	background:#FFF;
}
/*粉红*/
.pink{
	color:#ef9d9d;
}









